Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

What is the latest IMA protocol version running on a 3640 with IOS version 12.0(7)T

I am having problems with a 3640 router running IMA to a Nortel Passport 15000. I need to verify that the 3640 is running IMA version 1.0

1 REPLY
Anonymous
N/A

Re: What is the latest IMA protocol version running on a 3640 wi

Actually, the specification depends

on the HW, not the IOS. In your case

I assume you are using the NM-4/8E/T1-IMA,

which does support 1.0.

http://www.cisco.com/univercd/cc/td/doc/pcat/mut1e1p1.htm#xtocid1

Regardless, the IOS you are using can

be providing you with problems; the

support for this NM came in 12.0(5)T, so

you may consider upgrading (maybe try the

latest 12.1 mainline) to see if that helps.

181
Views
0
Helpful
1
Replies
CreatePlease to create content